Subject: Re: [PATCH v2] format-patch: allow a non-integral version numbers

From: Denton Liu <[email-masked]>
Date: Thu, 4 Mar 2021 00:41:06 -0800

Hi Eric,

On Wed, Mar 03, 2021 at 10:27:25PM -0500, Eric Sunshine wrote:
> I'm not outright opposed to supporting non-numeric, non-integer
> reroll-counts, but I also don't see a big need for it. As mentioned
> earlier, Denton is the only person I recall who sends fractional
> re-rolls, so it's not obvious that there is a big advantage to adding
> such support and complicating the code just for one person.

Although it is quite rare, I'm definitely not the only one who's done
it. A cursory search on the list reveals a few examples from people
other than me:

* https://lore.kernel.org/git/[email-masked]/
* https://lore.kernel.org/git/[email-masked]/
* https://lore.kernel.org/git/[email-masked]/
* https://lore.kernel.org/git/[email-masked]/
* https://lore.kernel.org/git/[email-masked]/